/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-07-16 17:53:55.
 * *************************************************
 */

package cn.com.qmth.examcloud.app.controller.v1;

import cn.com.qmth.examcloud.app.service.ExamAdminService;
import cn.com.qmth.examcloud.app.service.OnLineExamService;
import cn.com.qmth.examcloud.app.service.QuestionPoolService;
import cn.com.qmth.examcloud.app.service.UpYunService;
import io.swagger.annotations.Api;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 在线练习相关接口
 *
 * @Version v1.0
 */
@RestController
@RequestMapping("/api/v1")
@Api(tags = "在线练习相关接口")
public class PracticeExamRestController {
    @Autowired
    private ExamAdminService examAdminService;
    @Autowired
    private QuestionPoolService questionPoolService;
    @Autowired
    private OnLineExamService onLineExamService;
    @Autowired
    private UpYunService upYunService;


}